Results 1 to 2 of 2

I've run into a little snag. The Blackberry Bold version of Office Communicator for OCS ... Server Admins forum

  1. #1
    rsenio's Avatar
    rsenio no está en línea Stack level 1
    Join Date
    May 2006
    Posts
    14

    Software Config

    Advertisement



    I've run into a little snag. The Blackberry Bold version of Office Communicator for OCS only works for the Storm. So I'm attempting to create a new software config for this package. Indexes fine, but when I look at my existing config for the regular OCS Client as well as my new config for the Storm only client I see both listed under the application software (of course different versions) My problem is that neither of them are selectable. If I remove the Storm Client and reindex then I can view my origonal config and do what I want. I need a separate softare config for the Bold only. It's not letting me for some reason.

    Help!
    Last edited by rsenio; 01-07-2009 at 04:52 PM.

  2. #2
    wellsm's Avatar
    wellsm no está en línea Stack level 2
    Join Date
    Mar 2008
    Posts
    40
    I'd say that probably the apps are called the exact same product name and version and that is confusing the indexer. I think I'm having the same problem with Rove Mobile and their storm/nonstorm versions of Mobile Admin, but I haven't had time to chase things down yet. I'm not sure of a solution, other than to get the vendor to change the product names. (different version numbers wouldn't work - it would just upgrade everything to the later version.)

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •